"__title__" = "Amazon S3";
"__description__" = "Konteninformationen für Amazons Simple Storage Service (S3).";
 
"path" = "Pfad";
"email" = "E-Mail";
"password" = "Passwort";
"access_key_id" = "Zugriffsschlüssel-Id";
"access_key" = "Zugriffsschlüssel";
 